
* {position: relative; box-sizing:border-box;}
html {
	background: url(img/bg.jpeg) no-repeat top left;
	background-size:cover;
	background-attachment: fixed;
}
html, body {
	min-height: 100vh;
	margin:0;
	padding: 0;
	line-height: 1.3;
}
body {
	padding-bottom: 150px;
}

a {
	color: #b01f24;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Squada One';
    font-size: 18px;
    transform: scale(1);
    transition: all 0.25s ease;
}
a:hover {
	transform: scale(1.05);
}

h1, h2 {
	font-family: 'Squada One', sans-serif;
	color:#b01f24;
}
h1 {
	font-size: 40px;
}
	
section {
	max-width: 1000px;
	min-width: 400px;
	margin: auto;
	z-index:5;
}
section#top {
	margin-top: 20px;
}
ul.menu {
	display:flex;
	flex-flow: row wrap;
	list-style: none;
	margin:0 0 50px 0;
	padding: 0;
	background:black;
	border: 3px solid #b01f24;
	border-left: none;
	border-right: none;
	justify-content: center;
}
ul.menu li {
	width: auto;
    text-align: center;
    display: flex;
    background: black;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
    padding: 10px 20px;
}
ul.menu li.current {
	background: #b01f24;
}

ul.menu li:hover a {
	color:yellow;
}

ul.menu li a {
	color:white;
	text-decoration:none;
	font-weight: bold;
	display:block;
}

section#logo {
	text-align: center;
	height: 400px;
	background: rgba(255,255,255,0.8);
	border-radius: 100% 100% 0 0; 
	padding: 0;
	background-size:contain;
	background-repeat:no-repeat;
	background-position: center center;
}

body:not(.home) section#logo {
	height: 200px;
}

section#content {
	background: rgba(255,255,255,0.8);
	padding: 1px 40px 40px 40px;
}

footer {
	background: black;
	padding: 20px;
	color:white;
	text-align:center;
	position:absolute;
	bottom:0;
	left:0;
	width: 100%;
}
a#bbc_link {
	font-size: 16px;
	font-weight: bold;
	color:white;
	text-decoration: none;
	display:inline-block;
	padding: 10px 20px;
	border-radius: 50px;
	background: #317c45;
}
table#entertainment {
	font-size: 18px;
}
tr.ent_row td {
	padding: 10px;
	vertical-align: top;
	font-weight: bold;
}
tr.ent_row td:first-child {
	white-space: nowrap;
	font-weight: normal
}
div.ent_img {
	width: 100%;
	height: 200px;
	background-repeat: no-repeat;
	background-position: center center;;
	background-size: contain;
}

div.links {
	display:flex;
	flex-flow: row wrap;
	justify-content: space-around;
	
}
div.links a {
	display:block;
	margin: 5px;
	text-decoration: none;
	background: black;
	color: white;
	font-weight: bold;
	border-radius: 5px;
	padding: 5px 10px;
}

#reg_buttons {
	display:flex;
	flex-flow: row wrap;
	justify-content: center;
	margin-top: 25px;
}

#reg_buttons a {
	width: 48%;
	margin: .5%;
	text-decoration: none;
	background: #b01f24;
	text-align:center;
	display:block;
	padding:20px;
	font-weight: bold;
	font-size: 18px;
	color: white;
	transition: all 0.25s ease;
	font-size: 25px;
}

#reg_buttons a:hover {
	color: yellow;
	background: black;
}

.winners,
#sponsor_levels,
#sponsor_grid > div {
	display:flex;
	flex-flow: row wrap;
	justify-content: space-around;
}

.winners > div,
#sponsor_levels > div,
#sponsor_grid .spon_img {
	width: 46%;
	margin:2%;
	background: rgba(255,255,255,1);
	border-radius: 20px;
	overflow:hidden;
	box-shadow: 0 0 50px -20px #b01f24;
}
#sponsor_grid .spon_img {
	height: 250px;
	background-position: center center;
	background-repeat:no-repeat;
	background-size: 90%;
	border-radius: 10px;
}

#sponsor_grid .spon_img.no_img {
	display:flex;
	flex-flow:column;
	justify-content: center;
}

#sponsor_grid .spon_img > span {
	display:block;
	text-align:center;
	font-family: 'Squada One', sans-serif;
	font-size: 2rem;
}

/* 
#sponsor_grid .friends .spon_img {
	width: 29%;
	height: 150px;
}
 */

.winners > div h3,
#sponsor_levels > div h3 {
	background:#b01f24;
	color: white;
	text-align:center;
	padding: 5px;
	margin-top:0;
}

.winners > div p,
#sponsor_levels > div ul {
	margin-left: 0;
	padding: 0 10px;
	list-style:none;
}

#sponsor_levels > div ul li {
	display:block;
	margin-bottom: 12px;
	border-bottom: 2px solid;
	padding-bottom: 12px;
}

#sponsor_grid h4 {
	color:white;
	text-align:center;
	background: black;
	padding: 10px;
}

.spon_img > a {
	display:block;
	width: 100%;
	height: 100%;
}

.winners_grid {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
}
.winner_group {
	width: 23%;
	min-width: 215px;
	text-align:center;
}

.live_circle {
    display: flex;
    flex-flow: column;
    border-radius: 100%;
    align-items: center;
    min-width: 400px;
    min-height: 400px;
    margin: auto;
    background: #52a446;
    box-shadow: 0 0 0 5px black;
    aspect-ratio: 1;
    width: 70%;
    align-content: center;
    justify-content:center;
}
.header {
	font-family: 'Squada One', sans-serif;
    color: #000000;
    margin: 0;
}

.time {
    font-family: 'Squada One', sans-serif;
    color: #6f5a53;
    margin-top: 20px;
    margin-bottom: 0px;
}

.band {
    font-family: 'Squada One', sans-serif;
    color: #FFFFFF;
    margin: 0;
    padding: 0;
    line-height:1;
}
.live_circle > * {
	display: block;
    width: 100%;
    text-align: center;
}